Our IDM 4.0.1 server (engine and driver) was originally intalled on a
Open Enterprise Server 11 (SLES 11 SP1 ) box but since there are no more
patches for SLES 11 SP1 we'd like to upgrade the OES 11 SP1 (SLES 11

I looked at the documentation and it seems that IDM 4.0.1 is supported
on OES 11 SP1 (SLES 11 SP2) and we've succesfully upgraded other SLES 11
SP1 servers to SLES 11 SP2 but I'm wondering if there are any gotchas
that I should be aware of.

Thanks in advance for your help.

hernangarciav's Profile: https://forums.netiq.com/member.php?userid=5146
View this thread: https://forums.netiq.com/showthread.php?t=47862